### Method

# Msg GoaAuthorizer get_goa_object

#### Declaration [src]

    GoaObject*
    msg_goa_authorizer_get_goa_object (
      MsgGoaAuthorizer* self
    )

#### Description [src]

Gets the GOA account used by `self` for authorization.

Gets property | `Msg.GoaAuthorizer:goa-object`

#### Return value

Type: `GoaObject`

A `GoaObject`. The returned object is owned by `MsgGoaAuthorizer` and should not be modified or freed.

The data is owned by the instance.